Bug 143411 - [MAINTAINER] update deskutils/gtg to 0.2.1
Summary: [MAINTAINER] update deskutils/gtg to 0.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-31 17:50 UTC by R.Mahmatkhanov
Modified: 2010-02-11 20:15 UTC (History)
0 users

See Also:


Attachments
file.diff (8.26 KB, patch)
2010-01-31 17:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-01-31 17:50:02 UTC
- update to 0.2.1 (changelog: http://gtg.fritalk.com/post/2010/01/31/Getting-Things-GNOME%21-0.2.1-Beryllium-Sphere-is-out%21)

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-02-01 04:03:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-02-04 04:04:48 UTC
State Changed
From-To: open->feedback

please see the output of portlint -A (re: USE_GETTEXT and 
INSTALLS_ICONS)
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-05 03:42:58 UTC
State Changed
From-To: feedback->open

feedback received via e-mail
Comment 4 dfilter service freebsd_committer 2010-02-11 20:09:53 UTC
pgollucci    2010-02-11 20:09:40 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/gtg        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.1
  
  PR:             ports/143411
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -3      ports/deskutils/gtg/Makefile
  1.6       +3 -3      ports/deskutils/gtg/distinfo
  1.6       +46 -3     ports/deskutils/gtg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philip M. Gollucci freebsd_committer 2010-02-11 20:15:24 UTC
State Changed
From-To: open->closed

Committed, Thanks.